package com.hi.music.player.javabean.requestbody;

import com.hi.music.player.javabean.requestbody.child.ContextBody;

import java.io.Serializable;


/**
 * 首页接口请求体
 */
public class BodyPlayUrl implements Serializable {

    private String videoId  ;

    private ContextBody context = new ContextBody();




    public String getVideoId() {
        return videoId;
    }

    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }

    public ContextBody getContext() {
        return context;
    }

    public void setContext(ContextBody context) {
        this.context = context;
    }




}
